.product-variations {
  font: var(--typography-body-small);
}

.product-variations__label {
  font-weight: bold;
  text-align: center;
  margin-bottom: var(--spacing-sm);
}

.product-variations__table {
  width: 100%;
  font: var(--typography-label-medium);
  border-spacing: 0;
  border-collapse: collapse;
}

.product-variations__table thead {
  text-align: left;
}

.product-variations__table th {
  border-bottom: 1px solid var(--color-border);
  padding: var(--spacing-xs) var(--spacing-xxs);
}

.product-variations__table td {
  border-bottom: 1px solid var(--color-border);
  padding: var(--spacing-xs) var(--spacing-xxs);
}

.product-variations__variation--active {
  background-color: var(--color-material-grey-200);
  font-weight: bold;
}
